{
	"debug": false,

	"player.name": "Player",
	"player.leaderboards": false,

	"input.touchscreen.crosspad.enabled": false,
	"input.touchscreen.crosspad.overlay": true,

	"input.touchscreen.joystick.enabled": true,
	"input.touchscreen.joystick.overlay": true,
	"input.touchscreen.joystick.deadzone": 10,

	"input.touchscreen.swipe.enabled": false,
	"input.touchscreen.swipe.deadzone": 50,

	"input.gamepad.enabled": true,
	"input.gamepad.deadzone": 0.5,

	"input.keyboard.enabled": true,

	"input.buffer": false,

	"appearance.grid": "none",
	"appearance.timer": "both"
}
